<?xml version="1.0"?>
<Annotations>
  <Attribute name="name" nullable="no"/>
  <Attribute name="specified" nullable="no"/>
  <Attribute name="value" nullable="no"/>
  <Attribute name="ownerElement" nullable="yes"/>
</Annotations>
